@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:300,400|Amiri:300,400,700);
@charset "utf-8";
.color-gold {
    color: #ad986e;
}
.color-magenta {
    color: #8d0e57;
}
*,
*::before,
*::after {
    box-sizing: inherit;
}
html {
    box-sizing: border-box;
}
body {

    color: #fff;
    font-family: 'Alegreya Sans', sans-serif;
    font-size: 1.125rem;
    line-height: 1.5;
    margin: 0;

    padding: 0;
}
body  main{
    background: linear-gradient(to bottom, #905170, #5b6983) no-repeat;
    overflow-x: hidden;
}
body#hp main  {
    background-image: url("../../theme/website/img/backgrounds/home-repeat.png"), linear-gradient(to bottom, #905170, #5b6983);
    background-repeat: repeat;
    background-size: auto;
}
:first-child {
    margin-top: 0;
}
.last-child {
    margin-bottom: 0;
}
[hidden] {
    display: none !important;
}
img[alt],
iframe {
    max-width: 100%;
}
img[alt] {
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Amiri', serif;
    font-weight: 400;
}
h2 {
    font-size: 5rem;
}
h3 {
    font-size: 2rem;
}
a {
    color: inherit;
}
@media screen and (max-width: 899px) {
    h2 {
        font-size: 3rem;
    }
}
button {
    cursor: pointer;
}
.relative {
    position: relative;
}
.no-js .no-js-hidden {
    display: none !important;
}
.visually-hidden {
    border: 0 !important;
    clip: rect(1px, 1px, 1px, 1px) !important;
    -webkit-clip-path: inset(50%) !important;
    clip-path: inset(50%) !important;
    height: 1px !important;
    overflow: hidden !important;
    padding: 0 !important;
    position: absolute !important;
    width: 1px !important;
    white-space: nowrap !important;
}
.text-center {
    text-align: center;
}
.text-right {
    text-align: right;
}
.font-alegreya {
    font-family: 'Alegreya Sans', sans-serif;
}
.font-likebutton {
    font-family: 'Arial', sans-serif;
    font-size: 1rem;
    font-weight: 400;
}
.line-height-1 {
    line-height: 1;
}
.text-bold {
    font-weight: 700;
}
.text-nowarp {
    white-space: nowrap;
}
.text-uppercase {
    text-transform: uppercase;
}
.flex {
    display: flex;
}
.flex-column {
    display: flex;
    flex-direction: column;
}
.flex-grow {
    flex-grow: 1;
}
.flex-wrap {
    flex-wrap: wrap;
}
.justify-center {
    justify-content: center;
}
.justify-space-around {
    justify-content: space-around;
}
.justify-space-between {
    justify-content: space-between;
}
.justify-end {
    justify-content: flex-end;
}
.align-items-start {
    align-items: flex-start;
}
.align-items-center {
    align-items: center;
}
.align-self-start {
    align-self: flex-start;
}
@media screen and (max-width: 899px) {
    .flex:not(.force-flex-row) {
        flex-direction: column;
    }
    .hidden-for-small {
        display: none !important;
    }
}
.grid {
    display: grid;
}
.grid-2-columns {
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 1rem;
}
.grid-3-columns {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 5.3125rem;
}
.grid-4-columns {
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 5.3125rem;
}
@media screen and (max-width: 1024px) {
    .grid,
    .Funds-row {
        grid-template-columns: repeat(auto-fill, minmax(250px, 1fr)) !important;
        grid-gap: 2.5rem !important;
    }
    .Fund {
        grid-column: initial !important;
    }
}
.list-reset {
    list-style-type: none;
    margin: 0;
    padding-left: 0;
}
.button-reset {
    background: none;
    border: 0;
    padding: 0;
}
.white-background {
    background-color: #fff;
    color: #58585b;
}
.white-color {
    color: #fff;
}
.border-1 {
    border: 1px solid;
}
.border-left-1 {
    border-left: 1px solid;
}
.border-white {
    border-color: #fff;
}
@media screen and (max-width: 899px) {
    .ss-no-border {
        border: 0;
    }
}
.mt0 {
    margin-top: 0;
}
.mr0 {
    margin-right: 0;
}
.mb0 {
    margin-bottom: 0;
}
.ml0 {
    margin-left: 0;
}
.mx0 {
    margin-left: 0;
    margin-right: 0;
}
.my0 {
    margin-top: 0;
    margin-bottom: 0;
}
.m0 {
    margin: 0;
}
.m1 {
    margin: 0.5rem;
}
.m2 {
    margin: 1rem;
}
.mt1 {
    margin-top: 0.5rem;
}
.mt2 {
    margin-top: 1rem;
}
.mt4 {
    margin-top: 2.5rem;
}
.mt6 {
    margin-top: 3.5rem;
}
.mt8 {
    margin-top: 4.5rem;
}
.mt10 {
    margin-top: 5.5rem;
}
.mb4 {
    margin-bottom: 2.5rem;
}
.mb2 {
    margin-bottom: 1rem;
}
.ml2 {
    margin-left: 1rem;
}
.ml4 {
    margin-left: 2.5rem;
}
.p1 {
    padding: 0.5rem;
}
.p2 {
    padding: 1rem;
}
.p4 {
    padding: 2.5rem;
}
.pb2 {
    padding-bottom: 1rem;
}
.pb4 {
    padding-bottom: 2.5rem;
}
.py0 {
    padding-top: 0;
    padding-bottom: 0;
}
.py2 {
    padding-top: 1rem;
    padding-bottom: 1rem;
}
.px0 {
    padding-left: 0;
    padding-right: 0;
}
.px1 {
    padding-left: 0.5rem;
    padding-right: 1rem;
}
.px2 {
    padding-left: 1rem;
    padding-right: 1rem;
}
.pt0 {
    padding-top: 0;
}
.pr0 {
    padding-right: 0;
}
.pb0 {
    padding-bottom: 0;
}
.pl0 {
    padding-left: 0;
}
.pl2 {
    padding-left: 1rem;
}
.p0 {
    padding: 0;
}

.dib{
    display: inline-block;
}
.w10r{
    width: 10rem;
}

.w5r{
    width: 5rem;
}

.w3r{
    width: 3rem;
}

body {
    background-image: url("../../theme/website/img/backgrounds/bg-content.jpg");
    background-size: cover;
}
.PageHeader {
    margin-top: 7rem;
}
[role="banner"] {
    padding-top: 24px;
}
[role="banner"] a {
    text-decoration: none;
}
[role="banner"] article {
    margin-bottom: 11.5rem;
}
[role="banner"] blockquote,
[role="banner"] cite {
    text-shadow: 0 2px 10px rgba(0,0,0,0.5);
    text-transform: initial;
}
[role="banner"] blockquote {
    margin: 0;
}
[role="banner"] cite {
    font-size: 1rem;
    font-style: normal;
}
.Header-content {
    margin-left: 5rem;
}
.Header-titleContainer,
.Header-summaryContainer {
    display: inline-block;
    max-width: 49.9%;
    vertical-align: top;
    box-sizing: border-box;
    width: 49.9%;
}
.Header-titleContainer {
    padding-left: 10%;
}
.Header-summaryContainer {
    padding-right: 10%;
}
.PageHeader--artwork {
    /*padding-bottom: 5rem;*/
    background-repeat: no-repeat;
    background-image: url("../../theme/website/img/artwork-content.png");
    background-position-x: 50%;
    background-position-y: 100%;
    background-size: 22%;
}
.Header-summaryContainer {
    padding-bottom: 1rem;
    vertical-align: top;
}
.PageHeader--artwork .Header-summaryContainer {
    padding-bottom: 10rem;
}
@media screen and (max-width: 1250px) {
    .Header-titleContainer,
    .Header-summaryContainer {
        max-width: 45%;
    }
}
@media screen and (max-width: 899px) {
    .Header-titleContainer,
    .Header-summaryContainer,
    .Header-content {
        max-width: 100%;
        width: 100%;
    }
    .Header-summaryContainer {
        padding-left: 10%;
    }
    .PageHeader-subline {
        text-align: left;
    }
    .Header-content {
        margin-left: 0;
    }
    .PageHeader-title {
        text-align: left;
    }
    .PageHeader--artwork {
        background-size: 70%;
    }
}
[role="contentinfo"] {
    padding-bottom: 4.75rem;
    position: relative;
}
[role="contentinfo"] [role="navigation"] ul {
    border-bottom: 1px solid currentColor;
    margin-top: 1.75rem;
    margin-bottom: 0.875rem;
    padding: 0.875rem 94px;
}
[role="contentinfo"] [role="navigation"] a {
    padding: 0.875rem;
    text-decoration: none;
}
.Footer-copyright {
    font-size: 0.85rem;
}
.FooterBoxContainer {
    margin-bottom: 5rem;
    z-index: -1;
}
.FooterBox {
    padding: 5rem;
    position: relative;
}
.FooterBox--content::after {
    border: 5px solid rgba(0,0,0,0.2);
    bottom: 0;
    /*content: "";*/
    filter: blur(1px);
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transform: translate(70px, 40px);
    z-index: -1;
}
.FooterBox--content {
    background-color: #ad986e;
    flex-basis: calc(50vw - 30px);
    z-index: 1;
}
.FooterBox-title--small {
    font-size: 3rem;
}
.FooterBox--contact {
    flex-basis: calc(50vw + 30px);
    margin-top: 7rem;
    z-index: 0;
}
.FooterBox--contact::before {
    background: #fff;
    bottom: 0;
    content: "";
    left: -235px;
    position: absolute;
    top: 0;
    width: 235px;
}
.FooterBox--contact {
    background-image: url("../../theme/website/img/texture-contact.jpg");
    background-position: right center;
    background-repeat: no-repeat;
}
@media screen and (max-width: 899px) {
    .FooterBox {
        padding-left: 1rem;
        padding-right: 1rem;
        width: 100%;
    }
    .FooterBox--content {
        width: 80%;
    }
    .FooterBox--contact {
        margin-top: -4rem;
        width: 100%;
    }
    .FooterBox-title {
        font-size: 4rem;
    }
    .FooterBox-title--small {
        font-size: 2rem;
    }
    footer[role="contentinfo"] [role="navigation"] a {
        padding: 0;
    }
}
.Container {
    margin-left: auto;
    margin-right: auto;
    max-width: 1000px;
    width: 90%;
}
.Container--small {
    max-width: 870px;
}
.Container--medium {
    max-width: 1300px;
}
.Container--large {
    max-width: 1500px;
}
.menu-item {
    color: #ad986e;
    font-size: 1.1rem;
    vertical-align: top;
    padding: 0 2rem;
    white-space: nowrap;
    margin-bottom: .5rem;
}
.menu-link:hover {
    color: #000;
}
.submenu-link {
    color: #000;
}
.submenu-link:hover {
    color: #8c0f57;
}
.modal {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    overflow: hidden;
    background-color: rgba(0,0,0,0.3);
    right: 0;
    bottom: 0;
    width: 100vw;
}
.modal-content {
    display: flex;
    /*align-content: center;*/
    align-items: center;
    height: 100vh;
}
.modal-body {
    max-width: 35rem;
    border: 1px solid #888;
    background-color: rgba(0,0,0,0.6);
    padding: 20px;
    margin: 0 auto;
    width: 100%;
}
@media screen and (max-width: 559px) {
    .modal-body {
        max-width: 100%;
    }
}
.profil-item {
    border: 1px solid #888;
    cursor: pointer;
}
.profil-selected {
    background-color: #905170;
}
.profil-item:hover {
    background-color: #905170;
}
#lang-nav {
    background: #fff;
    display: block;
    color: #000;
    margin-top: 2px;
    padding: 15px;
    border: solid #000 1px;
    border-top: 0;
    width: 210px;
    right: -1rem;
    z-index: 100;
}
.lang-flag {
    display: inline-block;
    vertical-align: top;
    padding-top: 7.5px;
}
.lang-list {
    display: inline-block;
    padding-left: 15px;
}
.Popover-item > .lang-list > .lang-item {
    padding-left: 0;
    list-style-type: none;
}
.lang-item-link {
    font-size: 15px;
}
.Popover {
    list-style: none;
    position: absolute;
    padding: 0;
    z-index: 10;
}
.Popover-item {
    text-transform: uppercase;
    padding: 0 !important;
    z-index: 10;
}
.HeaderNav {
    flex-basis: calc(50% - 257px / 2 - 60px);
    position: relative;
    padding: 8px 0 2px;
}
.HeaderNav::before,
.HeaderNav::after {
    background-color: #fff;
    content: "";
    height: 1px;
    position: absolute;
}
.HeaderNav::before {
    top: 0;
}
.HeaderNav::after {
    bottom: 0;
}
.HeaderNav--left::before,
.HeaderNav--left::after {
    left: -9999px;
    right: 10%;
}
.HeaderNav--left::after {
    right: 17%;
}
.HeaderNav--right::before,
.HeaderNav--right::after {
    left: 10%;
    right: -9999px;
}
.HeaderNav--right::after {
    left: 17%;
}
[data-action="toggle-nav"] {
    cursor: pointer;
}
[data-action="toggle-nav"] > svg {
    fill: #fff;
}
.HeaderNav--right li:not(:first-child),
.HeaderNav--right #pays-nav {
    padding-left: 3rem;
}
@media screen and (max-width: 559px) {
    .HeaderNav--right li:not(:first-child),
    .HeaderNav--right #pays-nav {
        padding-left: 0.25rem;
    }
    .HeaderNav{
        flex-basis: 0;
    }
}
.js .BurgerNav {
    background: transparent;
    z-index: 12;
}
.js .BurgerNav {
    opacity: 0;
    transition: opacity 0.5s ease;
}
.js .BurgerNav.show {
    opacity: 100;
    transition: opacity 1.5s ease;
}
.js .BurgerNav {
    display: flex;
    flex-direction: column;
    justify-content: center;
    left: 50%;
    position: fixed;
    text-align: center;
    top: 15rem;
    transform: translateX(-50%);
}
.BurgerNav button {
    background: transparent;
    border: 0;
    display: inline-block;
    padding: 0.5rem 0;
    font-size: 1.25rem;
}
.BurgerNav button,
.burger-nav-title {
    color: #ad986e;
}
.burger-nav-title {
    font-size: 1.5rem;
    text-transform: uppercase;
}
.BurgerNav-closer {
    position: absolute;
    right: -25px;
    top: -25px;
    background: transparent;
    border: 0;
}
.BurgerNav-closer svg {
    fill: #ad986e;
}
.flickity-button,
.burger-nav-separator {
    margin: 2rem 0;
    width: 100%;
}
@media screen and (max-width: 899px) {
    .js .BurgerNav {
        left: 0;
        right: 0;
        top: 0;
        background: #fff;
        transform: none;
        width: 96vw;
        margin: 0 auto;
        box-shadow: 0 2px 10px rgba(0,0,0,0.5);
        color: #000;
        position: absolute;
        padding: 1rem 0  ;
    }
    .BurgerNav-closer {
        position: absolute;
        top: 1rem;
        right: 1rem;
        /* top: -12rem; */
    }
}
.Button {
    border: 1px solid currentColor;
    display: inline-block;
    font-weight: 700;
    padding: 1rem 3.5rem;
    text-decoration: none;
}
.white-background .Button {
    background-color: #fff;
    color: inherit;
}
.Section {
    padding: 4rem 0;
}
.Section--first {
    padding-top: 8rem;
}
.Section-title {
    text-align: center;
}
.Section-title::after {
    background-color: currentColor;
    content: "";
    display: block;
    height: 1px;
    margin: auto;
    width: 235px;
}
.Section-detail-description {
    margin-top: 50px;
}
.Carousel--funds {
    padding-bottom: 8rem;
    position: relative;
}
.Carousel--funds::after {
    background: #b7b7b7;
    bottom: 0;
    content: "";
    display: block;
    height: 1px;
    left: 6.5rem;
    position: absolute;
    right: 6.5rem;
}
.Carousel-cell {
    margin-right: 10px;
    width: 33%;
}
.Carousel-cell[aria-selected="false"] {
    opacity: 0.8;
    transform: scale(0.8);
}
.Carousel-slideTitle {
    font-family: 'Alegreya Sans', sans-serif;
}
.Carousel-cell {
    transition: 0.5s ease transform;
}
.Carousel-cell[aria-selected="false"] {
    filter: blur(1px);
}
.flickity-prev-next-button {
    background: 50% 50% no-repeat !important;
    border-top: 3px solid #58585b;
    bottom: 0;
    border-radius: 0;
    height: calc(15px + 0.625rem * 2);
    top: initial;
    width: calc(22px + 0.625rem * 2);
    z-index: 1;
}
.flickity-button-icon {
    display: none !important;
}
.flickity-prev-next-button.previous {
    background-image: url("../../theme/website/img/carousel-previous.png") !important;
    left: 50%;
    transform: translateX(-100%) translateY(calc(100% - 2px));
}
.flickity-prev-next-button.next {
    background-image: url("../../theme/website/img/carousel-next.png") !important;
    right: 50%;
    transform: translateX(100%) translateY(calc(100% - 2px));
}
#page-toolbox .flickity-prev-next-button {
    border-top-color: #fff;
}
#page-toolbox .flickity-prev-next-button.previous {
    background-image: url("../../theme/website/img/carousel-previous-white.png") !important;
}
#page-toolbox .flickity-prev-next-button.next {
    background-image: url("../../theme/website/img/carousel-next-white.png") !important;
}
#page-toolbox select[id] {
    -webkit-appearance: menulist;
}
@media screen and (max-width: 899px) {
    .Section {
        padding: 2rem 0;
    }
    .Section--first {
        padding-top: 7rem;
    }
    .Carousel-cell {
        width: 100% !important;
    }
    .Carousel--funds {
        padding-bottom: 0;
    }
    .Carousel--funds::after {
        left: 0;
        right: 0;
    }
}
form[action] {
    font-size: 1.5rem;
    padding-top: 3.125rem;
}
label[for],
input[id],
select[id],
textarea[id] {
    display: block;
    width: 100%;
}
input[id],
select[id],
textarea[id] {
    border: 1px solid currentColor;
    color: inherit;
    padding: 0 2rem;
}
input[id],
select[id],
textarea[id] {
    margin-bottom: 3.125rem;
}
textarea[id] {
    padding-top: 1.25rem;
}
label[for] {
    opacity: 0.6;
    position: absolute;
    transition: transform 0.1s linear;
}
label[for],
.js label[for].is-activated:not(.no-transform) {
    transform: translateY(-100%);
}
.js label[for]:not(.no-transform) {
    transform: translate(2rem, 0.4rem);
}
select[id] {
    -webkit-appearance: none;
}
.Form-element {
    position: relative;
}
.hr-gray {
    background-color: #000;
    width: 100%;
    padding: 0.01rem;
    border: 0;
}
input[id],
select[id] {
    height: 3.125rem;
}
input.ToolBox-result {
    color: #8d0e57;
    border-left: 0;
    border-right: 0;
    border-color: #000;
    text-align: right;
    font-size: 1.75rem;
    font-weight: 600;
    padding: 0 0.2rem;
}
label.ToolBox-result {
    transform: translate(0.5rem, 0.5rem);
    font-size: 120%;
}
select[id].Ghost {
    background: transparent;
    color: #fff;
    border-color: #fff;
}
select[id].Ghost option {
    color: #000;
}
.Form-element {
    position: relative;
}
.Form-fileInput [data-display] {
    font-size: 0.9rem;
    border: 1px solid #000;
    padding: 0.25rem;
    min-height: 4rem;
}
.Form-fileInput img {
    max-width: 100%;
}
@media screen and (max-width: 899px) {
    .Form-element {
        width: 100%;
    }
}
.Funds-row {
    display: flex;
    display: grid;

}
.Funds-row:nth-child(1) {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 0 6rem;
    margin-bottom: 9.75rem;
}
.Funds-row:nth-child(2) {
    grid-template-columns: 1fr 30% 6rem 30% 1fr;
}
.Funds-row:nth-child(2) > .Fund:nth-child(1) {
    grid-column: 2/span 1;
}
.Funds-row:nth-child(2) > .Fund:nth-child(2) {
    grid-column: 4/span 1;
}
.Fund {
    padding: 4.6875rem 3.125rem 0;
    width: 370px;
    height: 400px;
    margin: 0 auto;
}
.Fund:nth-child(1) {
    background: #a3708a;
    color: #fff;
}
.Fund:nth-child(2) {
    background: #a3708a;
    color: #fff;
}
.Fund:nth-child(3) {
    background: #9c9170;
    color: #fff;
}
.Funds-row+.Funds-row .Fund:nth-child(1) {
    background: #7b899b;
    color: #fff;
}
.Funds-row+.Funds-row .Fund:nth-child(2) {
    background: #7b899b;
    color: #fff;
    margin-bottom: 1rem;
}
.Fund .Button {
    color: #58585b;
}
.Fund .Button,
.FundDetail-download .Button {
    margin-top: auto;
    transform: translateY(50%);
}
.FundDetail-download > h3{
    max-width: 100%;
}

.FundRisk-level {
    height: 2.25rem;
    line-height: 2rem;
    width: 2.25rem;
}
.FundRisk-level:not(:first-child) {
    margin-left: 0.5rem;
}
.FundRisk-level.is-current {
    background-color: #ad986e;
    color: #fff;
    height: 3.125rem;
    line-height: 2.85rem;
    width: 3.125rem;
}
.FundDetail-databox {
    margin-right: 6.25rem;
    min-height: 18rem;
}
.FundDetail-download {
    flex-basis: 25%;
    max-width: 300px;
    margin: 0.5rem;
    margin-bottom: 2rem;
}
.FundDetail-download .Button {
    background-color: #fff;
    color: #68627e;
}
.FundDetail-periodSelector {
    color: #fff;
    padding: 1rem 1.5rem;
}
.FundDetail-databox .up {
    color: #8d0e57;
}
.FundDetail-databox .up svg {
    fill: #8d0e57;
}
.FundDetail-databox .down {
    color: #ad986e;
}
.FundDetail-databox .down svg {
    fill: #ad986e;
}
.FundDetail-periodSelector:not(.is-active) {
    opacity: 0.5;
}
.FundDetail-periodSelector.is-active {
    background-color: #8d0e57;
    margin: -1px;
}
@media screen and (max-width: 899px) {
    .FundDetail-databox {
        margin-right: 0;
    }
    .Fund{
        width: 100%;
        max-width: 370px;
        height: auto;
    }
}
.Team-member figure {
    border-bottom: 1px solid #58585b;
    margin: 0;
    position: relative;
}
.Team-member figure:before,
.Team-member figure:after {
    border: 0 solid #58585b;
    border-top-width: 1px;
    bottom: 0;
    content: "";
    height: 3.75rem;
    position: absolute;
    width: 0.5rem;
}
.Team-member figure:before {
    border-left-width: 1px;
    left: 0;
}
.Team-member figure:after {
    border-right-width: 1px;
    right: 0;
}
.Team-member figcaption {
    background: rgba(255,255,255,0.8);
    bottom: 0;
    left: 0;
    opacity: 0;
    transition: opacity 0.25s ease;
    position: absolute;
    right: 0;
    top: 0;
}
.Team-member figure:hover figcaption {
    opacity: 1;
}
.Team-member figcaption a {
    color: #ad986e;
}
.Team-memberName {
    margin: 0;
}
.Team-member img {
    width: 220px;
    height: 250px;
}
.Office-member a {
    color: #ad986e;
}
.Office-member figcaption {
    margin-left: 1rem;
    background: transparent;
}
.Office-image {
    position: relative;
}
.Office-image:before {
    content: "";
    position: absolute;
    border: 1px #58585b solid;
    top: 10%;
    bottom: 50%;
    left: 99%;
    right: -1.5rem;
    z-index: 0;
    border-left: none;
}
[role="tablist"] {
    border-bottom: 1px solid #fff;
    display: flex;
    list-style-type: none;
    padding: 0 2rem;
}
[role="tablist"] > [role="presentation"]:not(:first-child) {
    margin-left: 5rem;
}
[role="tab"] {
    display: inline-block;
    margin-bottom: -3px; /* For the active border */
    padding: 0.5rem 0;
    text-decoration: none;
}
[role="tab"]:not([aria-selected]) {
    opacity: 0.5;
}
[role="tab"][aria-selected] {
    border-bottom: 5px solid #8d0e57;
    font-weight: 700;
}
@media screen and (max-width: 899px) {
    [role="tablist"] {
        /**
        * Responsive horizontal scroll
        * @see https://iamsteve.me/blog/entry/horizontal-scrolling-responsive-menu
        */
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
        flex-direction: column;
    }
    [role="tablist"] > [role="presentation"]:not(:first-child) {
        margin: 0;
    }
}
body:not([id="hp"]) [role="banner"] > article {
    margin-top: 7.5rem;
}
body:not([id="hp"]) h1 {
    font-size: 4rem;
    font-weight: 700;
    line-height: 0.9;
    margin: 0;
    margin-top: -0.25em;
}
#hp h2:first-child {
    margin-top: 2rem;
}
#hp [role="banner"] {
    position: relative;
}
.PageHeader--home {
    background: url("../../theme/website/img/header-background.png") center bottom 0 no-repeat;
    min-height: 955px;
    position: relative;
    margin-top: 0;
}
.PageHeader--home:before {
    content: "";
    position: absolute;
    bottom: -7.96rem;
    left: 0;
    right: 0;
    height: 8rem;
    background: url("../../theme/website/img/header-background.png") center bottom no-repeat;
    /*background-position-y: calc(100% + 2rem);*/
    transform: scaleY(-1);
    filter: blur(1px);
    opacity: 0.3;
}
.PageHeader--home:after {
    content: "";
    position: absolute;
    bottom: -10rem;
    left: 0;
    right: 0;
    height: 9rem;
    background: linear-gradient(rgba(255,255,255,0), rgba(255,255,255,0.5) 29%, #fff 76%);
}
.PageHeader--cite {
    position: absolute;
    bottom: 15rem;
    right: 2rem;
}
@media screen and (max-width: 899px) {
    .PageHeader--home {
        background-size: 170%;
        min-height: 400px;
    }
    .PageHeader--home:before {
        background-size: 170%;
    }
    .PageHeader--cite {
        position: absolute;
        bottom: 1rem;
        right: 0;
        left: 0;
    }
    .PageHeader--cite h1 {
        font-size: 130%;
    }
}
#page-funds {
    background-image: url("../../theme/website/img/backgrounds/bg-fund.jpg");
    background-size: cover;
}
#page-team {
    background-image: url("../../theme/website/img/backgrounds/bg-team.jpg");
    background-size: cover;
}
#page-contact {
    background-image: url("../../theme/website/img/backgrounds/bg-contact.jpg");
    background-size: cover;
}
@media screen and (max-width: 599px) {
    body:not([id="hp"]) h1 {
        font-size: 3rem;
    }
}
.Contact-sidebar {
    margin-left: 95px;
    width: 375px;
}
@media screen and (max-width: 899px) {
    .Contact-sidebar {
        margin-left: 0;
        margin-top: 2rem;
    }
}
.choose {
    margin-top: -85px;
    padding-left: 110px;
}
.joindre {
    padding-left: 150px;
    font-weight: bold;
}

.Stocks-contenair{
    z-index: 15;
    position: absolute;
    top: 14rem;
    width: 60vw;
    margin: 0 auto;
    left: 0;
    right: 0;
    box-shadow: 0 2px 10px rgba(0,0,0,0.5);
}

.Stocks {
    position: relative;
    text-align: center;
    font-weight: 300;
    margin:0  1.5rem;

}
.Stocks:not(:last-child):after {
    content: "";
    position: absolute;
    height: 10rem;
    right: -10%;
    width: 1px;
    top: 5rem;
    background-color:#AD986E;
    opacity: .5;

}

.Stocks-zone {
    color:#AD986E;
    font-size: 1.5rem;
    vertical-align: top;
    padding: 0 2rem;
    white-space: nowrap;
    font-weight: 400;
    margin-bottom: 1rem;
}

.Stocks-item {
    padding-bottom: .25rem;
}

.Stocks-name {
    padding: 0 1rem;
    width: 35%;
    text-align: right;
    white-space: nowrap;
}

.Stocks-value {
    padding: 0 1rem;
    white-space: nowrap;
}

.Stocks-change {
    padding: 0 1rem;
    white-space: nowrap;
}

.Stocks-change .up {
    color: #8d0e57;
}

@media screen and (max-width: 899px) {
    .Stocks-contenair{
        top: 0;
        width: 96vw;
    }
    .Stocks-contenair .Section{
        padding-top: 3rem;
    }
    .Stocks{
        margin: 0;
        width: 100%;
    }
    .Stocks-change{
        width: 25vw;
        text-align: right;
    }

}



